<?xml version="1.0" encoding="UTF-8"?>
<module codename="tr.view.collect">
    <module_version install_time="1240144393467" last="true" origin="installer" specification_version="2.0.1">
        <file crc="4266479824" name="config/Modules/tr-view-collect.xml"/>
        <file crc="3357109899" name="modules/docs/tr-view-collect.jar"/>
        <file crc="20521434" name="modules/tr-view-collect.jar"/>
    </module_version>
</module>
